+43 (1) 346 999 90 09
  • Weibo
  • e.t.qq
  • Youku
在Windows XP/2003/Vista系统中将不再继续支持MT4和MT5平台
7月20日 2017年

在Windows XP/2003/Vista系统中将不再继续支持MT4和MT5平台

尊敬的交易者!

我们通知您,今年十月一日以后, 发布与支持流行的MT4和MT5平台的MetaQuotes公司,将不再继续支持Windows XP, Windows 2003, Windows Vista系统。

如您所知,因为由于这几个操作系统有许多技术的局限也不让充分地实现平台的功能,Microsoft公司就已经停止对这三个系统提供支持。由于这几个操作系统过已经过时了,Windows XP/2003/Vista有大量潜在的危险的漏洞,所以在这些系统中MT4 和MT5将不能再接收更新,安装程序也不会运行。 但是较早期的交易平台还可以在这些系统中继续运行。

此后,运行MetaTrader 4/5所需的最低操作系统将是Windows 7。但是MetaQuotes新闻中心强烈建议您使用Windows 10的64位版本。如您的操作系统不符合最低要求,我们建议您使用MT4 交易软件网页版或者手机软件。

此致
敬礼
FIBO Group, Ltd.

重要提醒
点击 ”继续“链接您将会转到在塞浦路斯证券交易委员会(CySEC)注册并接受其监管的FIBO Group Holdings Limited(飞博集团控股有限公司)网站。您可以点击下列的链接查看客户协议的条款。点击“取消”留在当前页面。